@charset "UTF-8";
.contsArea {
	background: url(../img/bg_01.png) repeat left top/auto;
}
.contsTtl .blackH {
	background: #1e1210;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.anc_cpNote {
  text-decoration: underline;
  display: inline;
  font-weight: bold;
  font-size: clamp(0.9em, 1.8vw, 1.4em);
}
.cardInfo {
	padding-bottom: 0;
}
.cRed {
	color: #cc0033!important;
}
.contsImg.mw534 {
	max-width: 534px;
}
.contsImg.mw644 {
	max-width: 644px;
}
.contsImg.mw640 {
	max-width: 640px;
}
.linkBtn a,.linkBnr a {
	display: block;
}
.fsXL {
	font-size: 20px;
}
@media only screen and (min-width: 641px) {
	.fsXL {
		font-size: 1.8em!important;
	}
}
@media only screen and (max-width: 640px) {
	.contsImg.mw534,
	.contsImg.mw644 {
		padding: 0 8.333% 3.125%;
	}
}
/* ご注意事項 */
.cpNotes2 {
	max-width: 802px;
	margin: 0 auto;
	padding: 0 8.33333% 1.925%;
}
.cpNotesBtnWrap2 {
	max-width: 802px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	-webkit-box-shadow: 0px 8px 0px 0px #cc0033;
	box-shadow: 0px 8px 0px 0px #cc0033;
	border: 5px solid #cc0033;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
.cpNotesBtnWrap2.shadowJs {
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.cpNotesBtn2 {
	display: table;
	width: 100%;
}
.cpNotesBtn2 a {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.cpNotesFlame2 {
	display: none;
	border-left: 5px solid #cc0033;
	border-right: 5px solid #cc0033;
	border-bottom: 5px solid #cc0033;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #fff;
}
.cpNotesSubttl {
	border: 1px solid #cc0033;
	border-radius: 8px;
	line-height: 1;
	margin-bottom: 0.8em;
	padding: 0.4em 0.3em 0.2em;
	text-align: center;
	font-weight: bold;
}
.cpNotesItem01 {
	padding-left: 1.0em;
}
@media only screen and (min-width: 641px) {
	.cpNotesSubttl {
		margin-top: 1.8em;
		font-size: 20px;
	}
	.cpNotesList {
		font-size: 16px;
	}
}
@media only screen and (max-width: 640px) {
	.cpNotesBtnWrap2 {
		border-width: 3px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: 0px 4px 0px 0px #cc0033;
		box-shadow: 0px 4px 0px 0px #cc0033;
	}
  .cpNotesFlame2 {
		border-width: 3px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
}
  .cpNotesSubttl {
		border-radius: 4px;
	}
}
